html {
    scroll-behavior:smooth;
	background-color:#FBE2DE;
	background: linear-gradient(95deg, rgba(255,173,173,1) 0%, rgba(251,226,222,1) 100%);
}


/*STYLING RESET*/

* {
    box-sizing: border-box;
}

html, body, div, main, img, picture, a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
body {
    line-height: 1;
}


/* FÄRGER  */    

/* Bakrundsfärg  */
body {
	
    /* Textfärg  */
    color:#333333;
}

.case-page {
		background-color:#333333;
		color:#ffffff;
}

#cookiescript_accept {
	background-color:#FFFFFF !important;
    color:#000000 !important;
	font-weight: bold !important;
}

#cookiescript_description a:hover {
	color:#FBE2DE !important;
}

    
/* TYPOGRAFI  */    

/* Typsnitt */    
body {
    font-family:new-hero, sans-serif;
    font-style: normal;
    font-size:16px;
	line-height:26px; 
}

/* Huvudrubrik  */
h1 {
    font-size: 40px;
    font-weight: 900;
    text-align: center;
	line-height: 50px;
}

h2 {
    font-size: 25px;
    font-weight: 900;
    margin-top: 50px;
}

h3 {
    font-size:18px;
    font-weight: 700;
	margin-bottom: 12px;
}

h4 {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.case-page h3, .policy-page h3{margin: 30px 0 -10px 0;}

a {
    color: #454545;
    text-decoration: none;
    font-weight: 400;
}

#kontakt a, #kontaktpersoner a, .veta-mer a { 
	border-bottom: 2px solid;
}


footer a:hover {
 	border-bottom: 2px solid !important;
} 

.case-page a {
	color:#ffffff;
}

#cookiescript_reject, #cookiescript_accept {
	letter-spacing: 1px !important;
}



/* Ingress */
header p {
	text-align: center;
	font-size: 15px;
    line-height:23px;
    font-weight: 300;
}

.case-page header p, .veta-mer p {
		text-align: left;

}


.not-found-page, .not-found-page p {
    text-align: center;
}

.case-page #top {
	background-color:#FBE2DE;
	background: linear-gradient(95deg, rgba(255,173,173,1) 0%, rgba(251,226,222,1) 100%);
	width: 100%;
	margin: 0;
	padding: 0;
}

.case-page #top .logo, .policy-page #top .logo{
	color: #333333;
	font-size: 16px;
	line-height: 0;
	padding: 30px 0;
}

.logo {
    text-transform: uppercase;
	letter-spacing: 3px;
    font-weight:600;
	text-align: center;
	font-size: 18px;
	margin: 0;
}

a .logo {
	text-decoration: none;
}

footer .logo {
	text-align: left;
}

.case-page footer .logo, .policy-page footer .logo {
	padding: 0;
}


/* LAYOUT  */

/* Max-bredd på text-innehåll  */
header, #kontakt, #kontaktpersoner, #uppdragsgivare, footer, .policy-page main {
	max-width: 80%;
}

header .logoimg {	max-width: 50%; margin: 0 25%;

}

.policy-page main {
	margin: 0 auto;
}

.case-page main {
	width: 90%;
margin: 0 auto;}


/* Flexbox  */
.container {
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-grow: 3;
    flex-basis: 100%;
}

.flex-fullwidth {
    flex-basis: 100% !important;
}


main#case > div.item {
    flex-basis: 100%;
    flex-grow: 1;
    flex-shrink: 1;
    line-height: 0;
}


/* Sidhuvud  */    
.case-page header {
	padding-top: 0px;
}

header {
    height: 100vh;
	padding-top:30px;
    margin: auto;
	display: grid; 
	place-items:center;
}

header .buttons {
    justify-content: center;
}

header .arrow .item{
	padding-top: 30px;
}

/* Knappar */
.button {
	font-size: 14px;
	width: 140px;
	padding: 12px 0 10px 0;
	background:#333333;
    color: #fdc0bf;
    border: none;
    margin: 20px 5px;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
	letter-spacing: 3px;
    font-weight:700;  
	text-align: center;
    border-radius:4px;
}

.ghost {
	padding: 10px 0 8px 0;
	color: #333333;
	background: rgba(251,226,222, 0.0); 
    border: 2px solid #333333;
}

.button:hover {
		background:#000000;
	 	border-bottom: 0px !important;
}

.ghost:hover {
	    color: #000000;
		background: rgba(251,226,222, 0.0); 
	    border: 2px solid #000000 !important;
}

.arrow {
	 width: 25px;
}

/* Årets byrå  */

.hidden {display:none !important;}

#aretsbyra {
	background: #333333;
	padding: 100px;
}

#aretsbyra .container {
    flex-wrap:wrap;  
 }

#aretsbyra .item {
	width: 40%;
	display: flex;
	justify-content: center;
	padding: 30px 0;
}

#aretsbyra img {
	width:50px;
}


/* Case  */    
#case img {
    max-width: 100%;
}

#case .item {
  position: relative;
  text-align: center;
}

#case .text {
  position: absolute;
  top: 20px;
  left: 20px;
  font-size:10px;
  font-weight:700;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #333333;
  padding: 16px 8px 14px 8px;
  border-radius:2px;
}


.black {
    color: black;
}



#case a {
    color:white;
	border-bottom: 0px;
}


/* Kontakt  */    
#kontakt {
    margin: auto;
}

#kontakt .item {
    width: 80%;
    margin-bottom: 40px;
}

#kontakt a {
    font-size: 20px;
	line-height: 28px;
}


/* Kontaktpersoner  */    
#kontaktpersoner {
    margin: auto;
}

#kontaktpersoner .container {
    flex-wrap:wrap;         
}

#kontaktpersoner .item {
    width: 80%;
    margin-bottom: 40px;
}

#kontaktpersoner p {
    letter-spacing: 2px;
    font-size: 14px;    
    text-transform: uppercase;
	margin-top: 0px;
}

#kontaktpersoner a {
    line-height: 30px;
}


/* Kunder  */    
#uppdragsgivare {
    margin: auto;
}

#uppdragsgivare .container {
    flex-wrap:wrap;  
}

#uppdragsgivare .item {
    width: 40%;
    margin-bottom: 40px;
}

#uppdragsgivare img {
	height: 35px;
}

#uppdragsgivare .bigger img{
	height: 50px;
}


/* Sidfot  */    
footer {
    margin: auto;
    padding: 50px 0 50px 0;
}

footer .container {
justify-content: flex-start;
}

footer .item {
    margin: 15px 15px 0 0;
}

footer .logo, footer .some a, footer .smalltext a{
	 border-bottom: 0;
}

footer .smalltext {
    font-size: 12px; 
	line-height: 22px;
	margin-top: 10px;
}

footer span {
    font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
}

.not-found-page footer .container {
justify-content: center;
}

/* Small devices, landscape (phone, 667px and up) */

@media (min-width: 667px ) {
			
	#kontakt .item, #kontaktpersoner .item {
		width:40%
	}

}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px ) {
	
header p, .veta-mer p{
	font-size: 23px;
    line-height:37px;
    font-weight: 300;
}
	
.case-page h3{margin: 30px 0 -20px 0;}
	
.hidden {display:flex !important;}

#uppdragsgivare img{
	height: 45px;
}
	
#uppdragsgivare .bigger img{
	height: 55px;
}
	
#case .text {
  top: 30px;
  left: 30px;
  font-size:12px;
  padding: 18px 10px 16px 10px;
}
	
	#aretsbyra .item {
		width:20%;
	}	

}

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) { 
	
	header {
		    min-height: 800px;
		    max-width: 800px;}
	
	.case-page header {
		   height: auto;
	}
	
	.not-found-page header {
 			height: auto;
		    min-height: 400px;
	}
	
	.policy-page header {
				    height: auto;
		    min-height: 150px;
		    max-width: 800px;}


	.policy-page main, .policy-page footer {
		max-width: 800px;
}
	
	.button {
		width: 195px;
		padding: 20px 0 16px 0;
		font-size: 16px;
	}		
		
	.ghost {
		padding: 18px 0 14px 0;
	}

	.arrow {
	 width: 35px;
}

	
	#kontakt .item, #kontaktpersoner .item, #uppdragsgivare .item {
		width:26%
	}	
	
	}	

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

#kontakt, #kontaktpersoner, #uppdragsgivare, footer {
	max-width: 1140px;
 }
	
	
	.case-page footer{max-width: 800px;}
	
		#aretsbyra .item {
		width:auto;
	}	

	#uppdragsgivare .container {
		margin: 20px 0;
	}	
	
#uppdragsgivare .item {
		width:auto;
	}	

	#uppdragsgivare img {
		height: 45px;
	}
	
h2 {
    font-size: 33px;
    margin-top: 100px;
}
	
h3 {
    font-size:20px;
	}
	
/* Sidhuvud  */    
header {
    margin: auto;
	place-items:center;
}
	
	main#case > div.item {
    flex-basis: 50%;
}
	
#kontakt a {
    font-size: 25px;
	line-height: 35px;
}
	

	
}

	
/*
     FILE ARCHIVED ON 18:12:12 Sep 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:45:44 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.776
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.054
  esindex: 0.01
  cdx.remote: 5.214
  LoadShardBlock: 69.288 (3)
  PetaboxLoader3.datanode: 102.922 (5)
  PetaboxLoader3.resolve: 78.822 (2)
  load_resource: 128.447
  loaddict: 36.595
*/